.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
body,
html {
  width: 100%;
  height: inherit;
}
body {
  width: 100%;
  background: url(../images/bck.jpg) no-repeat center top;
  background-size: cover;
}
.column {
  width: 1200px;
  height: 129px;
  background: rgba(255, 255, 255, 0.6);
  margin-top: 50px;
  display: flex;
  justify-content: center;
  padding-top: 23px;
}
.column a {
  position: relative;
}
.column a:first-child {
  margin-right: 70px;
}
.column a:first-child div {
  width: 145px;
  height: 66px;
  background: url(../images/zcwj.png) no-repeat center top;
  background-size: cover;
}
.column a:first-child::after {
  content: "";
  width: 1px;
  height: 86px;
  background-color: #A80000;
  display: block;
  position: absolute;
  left: 180px;
  top: 0;
}
.column a:first-child .active {
  width: 145px;
  height: 66px;
  background: url(../images/tit0.png) no-repeat center top;
  background-size: cover;
}
.column a:nth-child(2) div {
  width: 153px;
  height: 65px;
  background: url(../images/zxdt.png) no-repeat center top;
  background-size: cover;
}
.back-wrap {
  width: 100%;
  background: url(../images/news.png) no-repeat center top;
  background-size: cover;
}
.container {
  width: 100%;
  background: #FFFFFF;
  padding: 80px 150px 132px 150px;
}
.container .text-list ul li a {
  font-family: MicrosoftYaHei;
  font-size: 18px;
  color: #333333;
  line-height: 40px;
}
.container .text-list ul li span {
  font-family: MicrosoftYaHei;
  font-size: 18px;
  color: #333333;
}
